---
title: Optimization researcher
img: /img/opt_ico.svg
alt: Job icon
type: job
experience: Developing heuristics for NP-hard problems;Framing optimization problems based on real world situations;Graduate level studies in optimization;Basic category theory
expBrackets: medium
responsibilities: Formalize optimization problems;Specify relaxations with promising properties;Develop heuristics or approximation algorithms;Prove properties of algorithms
resBrackets: medium
sort: 2
---

We are looking for part or full time researcher to specify
optimization problems and develop algorithms. You will work on theoretically
interesting problems with immediate application in planning problems for AI.
